On Fri, Aug 29, 2008 at 14:05, Stefan H. Holek <[EMAIL PROTECTED]> wrote:
> What I have found out now is that in my Python 2.3.6 encodings/
> __init__.py does not contain 'import aliases' at module level,
> whereas the Python 2.4 lib has this import. The patch does this:
>
> import encodings
> encodings._aliases = encoding.aliases.aliases
>
> which does therefore not work in 2.3. So, now I am curious how your
> Python 2.3 differs, and why you don't see the error locally :-)

The 1.1 version of the hotfix corrected this.

-- 
Martijn Pieters
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to